@charset "UTF-8";
/* CSS Document */

body {
}

.body {
		background-color: white;
}
.container {
	display: grid;
	gap: 2px;
	
	/*background-color: black; */
	padding: 2px;

	grid-template-columns: 400px 400px 400px 400px 400px 400px 400px 400px 400px;
	grid-template-rows: 400px 400px 400px 400px 400px 400px 400px 400px 400px;
}
.container > div.number {
	text-align: center;
	background-color:white;
	
	position: relative;
}

.ctext {
	position: absolute;
	top: 200px;
	left: 200px;
	transform: translate(-50%, -50%);
	text-align: center;
}
.bltext {
	position: absolute;
	filter: invert(1);
	mix-blend-mode: difference;
	bottom: 50px;
	left: 100px;
	transform: translate(-50%, -50%);
	text-align: center;
}
.tltext {
	position: absolute;
	filter: invert(1);
	mix-blend-mode: difference;
	top: 50px;
	left: 100px;
	transform: translate(-50%, -50%);
	text-align: center;
}
.brtext {
	display: inline;
	position: absolute;
	filter: invert(1);
	mix-blend-mode: difference;
	bottom: 50px;
	left: 300px;
	transform: translate(-50%, -50%);
	text-align: center;
}

.container2 {
	display: grid;
	gap: 2px;
	grid-template-columns: 199px 199px ;
	grid-template-rows: 199px 199px ;
}
.container2 > div.number2 {
	text-align: center;	
	background-color: white;
}


.cover { /*cover image!*/
	border-top: 20px;
	height: 350px;
}

.worm { /*cover image!*/
	height: 400px;
}

.label {
	padding-bottom: 0px;
	filter: invert(1);
	mix-blend-mode: difference;
}

.h2N {
	text-color: white;
}

h1{
	align-content: center;
	font-size: 24px;
}
h2 {
	text-size: 14px;
}
	
